/**
* COMMONS
*/

.square {
	position: relative;
}

.square:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}


.list_style_red{
	font-family: "roboto", sans-serif;
	font-size: 16px;
	padding-left: 0px;
	line-height: 29px;
}


.list_style_red li{
	list-style: none;
	position: relative;
}

.list_style_red li:after{
	display: block;
	content: '\2B24';
	color: #e30613;
	left: -9px;
	font-size: 4px;
	position: absolute;
	top: -2px;
}


/**
* SERVICES
*/

.servicios{
	margin-bottom: 50px;
}

.servicios .listado{
	padding-bottom: 15px;
}

.servicios .main_title{
	font-size: 36px;
	margin: 35px auto 25px;
}

.servicios .txt_cont{
	padding: 4px 12px;
}

.servicios .txt_cont .h2{
	font-family: "Futura-Medium", sans-serif;
	font-size: 28px;
	color: #000;
}

.servicios .txt_cont .list{
	font-family: "roboto", sans-serif;
	font-size: 16px;
	padding-left: 0px;
	line-height: 29px;
}

.servicios .txt_cont .list a{
	color: inherit;
	text-decoration: underline;
	transition: all .3s ease;
	color: #008aff;
}

.servicios .txt_cont .list a:hover{
	color: inherit;
	text-decoration: underline;
	color: #035aa4;
}

.servicios .txt_cont .list li{
	list-style: none;
	position: relative;
	font-size: 16px;
}

.servicios .txt_cont .list li:after{
	display: block;
	content: '\2B24';
	color: #e30613;
	left: -9px;
	font-size: 4px;
	position: absolute;
	top: -2px;
}


.servicios .leyend{
	font-family: "roboto", sans-serif;
	font-size: 16px;
	font-style: italic;
}

@media only screen and (max-width: 478px){
	.servicios .txt_cont{
		margin-bottom: 30px;
	}
}

/**
* I+D+I
* 
* Rojo: #e20613;
*/

.wrapper-idi-header{
	margin-bottom: 45px;	
}

.wrapper-idi-header .title{
	text-transform: none;
	letter-spacing: 2px;	
}

.wrapper-idi-header .sector_espanol{
	font-family: "roboto", sans-serif;
	font-size: 16px;
	text-transform: none;
	margin-top: 15px;
	margin-bottom: 25px;
}

.wrapper-idi-header .percent_idi{
	font-family: "Futura-Medium", sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	line-height: 20px;
	margin-bottom: 25px;
}

.wrapper-idi-header .idi_triple{
	font-family: "Futura", sans-serif;
	font-size: 60px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -4px;
	line-height: 60px;
}

.wrapper-idi-header .idi_subtriple{
	color: #9caab4;
	font-family: "Futura-Medium", sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.wrapper-idi-header .idi_adn_idi, .sostenibilidad_page .wrapper-estrategia {
	font-family: "roboto", sans-serif;
	font-size: 16px;
}

/* Fondo */
.idi_page .areas{
	background: url('../img/idi/idi_fondo.jpg') no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 980px;
	margin-top: 40px;
}

.idi_page .img_idi_half{
	/*top: -10px;*/
	position: relative;
	width: 49.5%;
	float: left;
	margin-bottom: 1%;
}
.idi_page .img_idi_half:nth-child(2n+1){
	/*top: -10px;*/
	margin-right: 1%;
}
.idi_page .img_bottom{
	width: 100%;
}

@media only screen and (max-width: 768px){
	.idi_page .down{
		/*width: 100%;*/
		float: none;
		/*margin-right: 0%;*/
		margin-bottom: 1%;
	}
	.idi_page .img_bottom{
		width: 100%;
	}
}

.idi_page .areas .areas_top{
	margin-top: 50px;
}
.idi_page .areas h3{
	font-size: 24px;
	color: #fff;
	margin-bottom: 3px;
	margin-top: 45px;
}
.idi_page .areas p{
	font-size: 16px;
	color: #fff;
}
.idi_page .areas h2{
	color: #ffffff;font-size: 24px;
	margin-top: 40px;
}
.idi_page .areas .idi_gb_p3{
	color: #ffffff;
	margin-top: 30px;
}
.idi_page .areas li{
	width: 238px;
	height: 238px;
	border: 1px solid #f1f3f6;
	border-radius: 100%;
	vertical-align: middle;
	font-size: 20px;
	color: #ffffff;
	line-height: 24px;
	padding: 0;
	margin: 20px 4% 0;
}
.idi_page .areas li span{
	vertical-align: middle;
	font-size: 20px;
	color: #ffffff;
	line-height: 24px;
	margin: 20px 4% 0;
}

.idi_page .areas li.last{
	margin-top: -40px;
}
.idi_page .areas .cont-flex{
	align-items: center;
	display: flex;
	height: 238px;
	padding: 10px 25px;
}
.idi_page .areas p.end{
	font-family: 'Roboto-Italic',sans-serif;
	font-size: 15px;
	margin-top: 40px;
}
.idi_page .areas .btn-primary{
	margin-top: 20px;
}


/** Agenda de Prioridades */

.wrapper-idi-prioridades{
	padding-top: 15px;
	margin-bottom: 45px;
}


/* Comision */
.wrapper-idi-comision{
	background: #e20613 ;
	min-height: 115px;
}

.wrapper-idi-comision > .container{
	background: url('../img/idi/efect_in_red_branch.png');
	background-size: auto 100%;
	background-position: 88% 0%;
	background-repeat: no-repeat;
	min-height: 115px;
}

@media only screen and (max-width: 678px){

	.wrapper-idi-comision > .container{
		background: none;
	}
}

.wrapper-idi-comision .title,
.wrapper-idi-comision .title a
{
	font-family: "Futura-Medium", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 22px;
	padding: 20px 0;
	color: #fff;
	transition: all ease 0.3s;
}

.wrapper-idi-comision .title a:hover
{
	text-decoration: none;
}

.sostenibilidad_page h1 {margin-bottom: 78px;}
.sostenibilidad_page p, .sostenibilidad_page .media {margin-bottom: 20px;}
.sostenibilidad_page p strong {font-family: 'Roboto-Medium',sans-serif;}
.sostenibilidad_page .wrapper-idi-header a, .sostenibilidad_page .wrapper-estrategia a {color: #e30613; text-decoration: underline;}
.sostenibilidad_page .media img {margin-right: 15px;}
.sostenibilidad_page .media p {margin: 0;}
.sostenibilidad_page .areas {min-height: 418px; background: url('../img/sostenibilidad/banner_areas.jpg') no-repeat; background-size: cover;}
.sostenibilidad_page .areas .areas_top {margin-top: 0;}
.sostenibilidad_page .areas h2 {font-family: 'Futura-Medium', sans-serif; font-size: 24px; line-height: 30px; margin-top: 31px; margin-bottom: 34px;}
.sostenibilidad_page .areas .number {font-size: 77px; font-family: "Futura-Bold", sans-serif; color: #fff; line-height: 1; margin-bottom: 6px; display: block;}
.sostenibilidad_page .areas p {letter-spacing: -.5px;}
.sostenibilidad_page .wrapper-estrategia {margin-top: 50px;}
.sostenibilidad_page .wrapper_collapse {margin-top: 50px;}
.sostenibilidad_page .wrapper_collapse h2 {font-family: 'Futura-Medium', sans-serif; font-size: 24px; line-height: 32px; margin-bottom: 24px;}
.sostenibilidad_page .wrapper_collapse h2 .red {font-family: 'Futura-Bold', sans-serif; color: #e52c32;}
.sostenibilidad_page .wrapper_collapse p {font-size: 16px; margin-bottom: 20px;}
.sostenibilidad_page .wrapper_collapse .header_collapse {background-color: #f1f3f6; margin-top: 115px;}
.sostenibilidad_page .wrapper_collapse .header_collapse a {display: block; margin-top: -50%;}
.sostenibilidad_page .wrapper_collapse .header_collapse a .icon, .sostenibilidad_page .wrapper_collapse .visible-xs .icon {margin: 15px auto 25px;}
.sostenibilidad_page .wrapper_collapse .panel {border: 0; border-radius: 0; box-shadow: none; padding-top: 24px;}
.sostenibilidad_page .wrapper_collapse .visible-xs {margin-bottom: 20px;}
.sostenibilidad_page .wrapper_collapse .visible-xs img {margin-left: auto; margin-right: auto;}

.comision-de-negocio-responsable .objetivos_comisiones .wrapper_img {min-height: 79px; margin-bottom: 20px;}
.comision-de-negocio-responsable .objetivos_comisiones img, .comision-de-negocio-responsable #servicios img {margin: 18px auto 0;}
.comision-de-negocio-responsable .objetivos_comisiones p {font-size: 16px; line-height: 24px; margin-bottom: 0;}
.comision-de-negocio-responsable #servicios .wrapper_img {min-height: 87px; margin-bottom: 20px;}
.comision-de-negocio-responsable #servicios h3 {font-family: 'Futura-Medium', sans-serif; font-size: 16px; line-height: 20px; text-transform: uppercase; margin-bottom: 5px;}
.comision-de-negocio-responsable #servicios p {font-size: 14px; line-height: 20px; margin-bottom: 0;}
.comision-de-negocio-responsable #servicios li {width: 19%; vertical-align: top;}

/**    */
.padding_top_45{
	padding-top: 45px;
}



/** 
* COMISION RECAMBIO
*/

.objetivos_comisiones{
	margin-bottom: 60px;
}

.objetivos_comisiones .title{
	margin-bottom: 30px;
}

.objetivos_comisiones .image{
	float: left;
	display: inline-block;
}

.objetivos_comisiones .text{
	float: right;
	text-align: left;
	display: inline-block;
	width: calc(100% - 75px);
	padding-right: 30px;
	font-family: "Futura-Medium", sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}

/* sernauto-coordina */

.wrapper-sernauto-coordina{
	padding: 30px 0;
	background: #f1f3f5;
	margin-bottom: 30px;
}

.wrapper-sernauto-coordina .title{
	text-transform: uppercase;
	margin-bottom: 15px;
	font-size: 16px;
	font-family: "Futura-Medium", sans-serif;
}

.wrapper-sernauto-coordina .elements{
	display: inline-flex;
}

.wrapper-sernauto-coordina .image{
	float: left;
	display: inline;
	margin-right: 30px;
}

.wrapper-sernauto-coordina .text{
	float: right;
	display: inline;
	text-align: left;
	padding-top: 10px;
	font-family: 'Roboto',sans-serif;
}

.wrapper-sernauto-coordina .text a {
    font-size: 15px;
    color: #005aff;
    text-decoration: underline;

}



/** 
* COMISIÓN DE INDUSTRIA CONSTRUCTORA
*/


.wrapper-serv-espec{
	padding: 30px 0 35px;
	background: #f1f3f5;
	margin-bottom: 30px;
	margin-top: 45px;
}

.wrapper-serv-espec .title{
	text-transform: uppercase;
	margin-bottom: 2px;
	font-size: 24px;
	font-family: "Futura-Medium", sans-serif;
	top: -43px;
	position: relative;
}

.wrapper-serv-espec .subtitle{
	text-transform: uppercase;
	font-size: 16px;
	font-family: "Futura-Medium", sans-serif;
}

.wrapper-serv-espec .text{
	text-align: center;
	font-family: 'Roboto',sans-serif;
	font-size: 14px;
}

.wrapper-serv-espec .text a {
    font-size: 15px;
    color: #005aff;
    text-decoration: underline;

}






/** 
* AREAS ACTIVIDAD
*/
.wrapper-areasa-header{
	padding-bottom: 30px;
}

.wrapper-que-hacemos{
	background: #f1f3f5;
	padding-bottom: 70px;
}
.wrapper-que-hacemos .content{
	background: #FFF;
	position: relative;
	padding-bottom: 17%;
}

.wrapper-que-hacemos .wrapper_element_center{
	width: 37.2%;
	margin-left: 31.4%;
}
.wrapper-que-hacemos .element_center{
	width: 100%;
	position: absolute;
	margin: 0 auto;
	height: 100%;
	background-image: url('../img/areas_actividad/areas_actividad_bola.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: 100%;

}
.wrapper-que-hacemos .element_center .tit_center{
	align-items: center;
	position: relative;
	display: grid;
	height: 100%;
	text-align: center;
	color: #fff;
	margin: 0px;

	text-transform: uppercase;
	font-size: 28px;
	font-family: "Futura-Medium", sans-serif;
}


.wrapper-que-hacemos .element{
	display: inline-block;
	position: absolute;
}

.wrapper-que-hacemos .element{
	display: inline-block;
	position: absolute;
}

.wrapper-que-hacemos .element .txtcont{
	z-index: 1;
	position: relative;
}

.wrapper-que-hacemos .element .title_ele{
	margin-bottom: 0px;
}

.wrapper-que-hacemos .element .list_elem{
	margin-left: 0px;
	padding: 0 0 0 20px;
}

.wrapper-que-hacemos .element::after{
	position: absolute;
	left: -24px;
	top: -10px;
	z-index: 0;
}

.wrapper-que-hacemos .element.ele1{
	left: 10%;
	width: 25%;
	top: 8%;
}

.wrapper-que-hacemos .element.ele1::after{
	content: url('../img/areas_actividad/1.svg');
}

.wrapper-que-hacemos .element.ele2{
	left: 70%;
	width: 25%;
	top: 8%;
}

.wrapper-que-hacemos .element.ele2::after{
	content: url('../img/areas_actividad/2.svg');
	left: -40px;
}

.wrapper-que-hacemos .element.ele3{
	left: 70%;
	width: 25%;
	top: 42%;
}

.wrapper-que-hacemos .element.ele3::after{
	content: url('../img/areas_actividad/3.svg');
	left: -40px;
}

.wrapper-que-hacemos .element.ele4{
	left: 35.2%;
	width: 42%;
	top: 68%;
}

.wrapper-que-hacemos .element.ele4::after{
	content: url('../img/areas_actividad/4.svg');
	left: -40px;
}

.wrapper-que-hacemos .element.ele5{
	left: 10%;
	width: 20%;
	top: 42%;
}

.wrapper-que-hacemos .element.ele5::after{
	content: url('../img/areas_actividad/5.svg');
	left: -40px;
}


@media only screen and (max-width: 991px){

	.wrapper-que-hacemos .element_center .tit_center{
		font-size: 16px;
	}

	.wrapper-que-hacemos .content{
		padding-bottom: 40%;
	}

	.wrapper-que-hacemos .element::after{
		position: absolute;
		left: -24px;
		top: -10px;
		z-index: 0;
		content: ' ';
		background-position-x: 0%;
		background-position-y: 0%;
		background-repeat: repeat;
		background-size: auto auto;
		background-size: contain;
		background-position: 100% 100%;
		background-repeat: no-repeat;
		backface-visibility: visible;
		width: 50px;
		height: 50px;
	}

	.wrapper-que-hacemos .element.ele1{
		left: 4%;
		width: 25%;
		top: 8%;
	}

	.wrapper-que-hacemos .element.ele1::after{
		background-image: url('../img/areas_actividad/1.svg');
		content: ' ';
		left: -38px;
	}

	.wrapper-que-hacemos .element.ele2{
		left: 70%;
		width: 25%;
		top: 8%;
	}

	.wrapper-que-hacemos .element.ele2::after{
		background-image: url('../img/areas_actividad/2.svg');
		content: ' ';
	}

	.wrapper-que-hacemos .element.ele3{
		left: 70%;
		width: 25%;
		top: 46%;
	}

	.wrapper-que-hacemos .element.ele3::after{
		background-image: url('../img/areas_actividad/3.svg');
		content: ' ';
	}

	.wrapper-que-hacemos .element.ele4{
		left: 35.2%;
		width: 35%;
		top: 50%;
	}

	.wrapper-que-hacemos .element.ele4::after{
		background-image: url('../img/areas_actividad/4.svg');
		content: ' ';
	}

	.wrapper-que-hacemos .element.ele5{
		left: 4%;
		width: 25%;
		top: 42%;
	}

	.wrapper-que-hacemos .element.ele5::after{
		background-image: url('../img/areas_actividad/5.svg');
		content: ' ';
	}
}

@media only screen and (max-width: 768px){

	.wrapper_element_center::after{
		content: none;
	}

	.wrapper-que-hacemos .element_center{
		width: 100%;
		position: relative;
		margin: 0 -15px;
		height: 100%;
		background-image: url('../img/areas_actividad/areas_actividad.jpg');
		background-size: 100% 100%;
		background-repeat: no-repeat;
		background-position: 100%;
		padding: 15px;
		width: calc(100% + 30px);

	}

	.wrapper-que-hacemos{
		background-color: #fff;
	}

	.wrapper-que-hacemos .element_center .tit_center{
		font-size: 24px;
	}

	.wrapper-que-hacemos .content{
		padding-bottom: 40px;
	}
	.wrapper-que-hacemos .wrapper_element_center{
		width: 100%;
		margin-left: 0%;
	}
	.wrapper-que-hacemos .element_center{

	}
	.wrapper-que-hacemos .element{
		display: inline-block;
		position: relative;
	}

	.wrapper-que-hacemos .element.ele1,
	.wrapper-que-hacemos .element.ele2,
	.wrapper-que-hacemos .element.ele3,
	.wrapper-que-hacemos .element.ele4,
	.wrapper-que-hacemos .element.ele5
	{
		padding-left: 40px;
		width: 100%;
		top: 0%;
		left: 0px;
	}

	.wrapper-que-hacemos .element.ele1::after,
	.wrapper-que-hacemos .element.ele2::after,
	.wrapper-que-hacemos .element.ele3::after,
	.wrapper-que-hacemos .element.ele4::after,
	.wrapper-que-hacemos .element.ele5::after
	{
		left: -14px;
		top: 18px;
		width: 73px;
		height: 82px;
	}
}


/* principales areas de actividad */

.wrapper_principales_areas{
	background: url('../img/areas_actividad/principales_areas_actividad.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 50px;
}

.wrapper_principales_areas .btn-primary{text-transform: uppercase;}

.wrapper_principales_areas .content_resume{
	color: #fff;
	position: relative;
	min-height: 400px;
}

.wrapper_principales_areas .content_resume .aresa_elem{
	opacity: 0;
	transition: opacity 0.4s ease 0.4s;
	position: absolute;
	width: 100%;
	z-index: -1;
}

@media only screen and (min-width: 991px){
	.wrapper_principales_areas .content_resume {
		margin-top: 50%;
	}
}

@media only screen and (max-width: 991px){
	.wrapper_principales_areas .content_resume {
		min-height: initial;
		padding-bottom: 50px;
	}
	.wrapper_principales_areas .content_resume .aresa_elem {
		position: relative;
		display: none;
	}
}

.wrapper_principales_areas .content_resume .aresa_elem.visible{
	display: block;
	opacity: 1;
	z-index: 1;
	transition: opacity 0.4s ease 0s;
}


.wrapper_principales_areas .content_resume .title_ele{
	text-transform: uppercase;
	font-size: 24px;
	font-family: "Futura-Medium", sans-serif;
}

.wrapper_principales_areas .content_resume .list_elem{
	font-family: "roboto", sans-serif;
	font-size: 14px;
	padding-left: 20px;
}

.wrapper_principales_areas .content_resume .list_elem li{
	color: #fff;
}

.content_composition_areas{
	width: 100%;
	color: #fff;
	margin-bottom: 30px;
}

.content_composition_areas .content_square{
	width: 100%;
	position: absolute;
	height: 100%;
}

.content_composition_areas .content_square .text-center-middle {

	align-items: center;
	position: relative;
	display: grid;
	height: 100%;
	text-align: center;
	color: #fff;
	margin: 0px;
	text-transform: uppercase;
	padding: 7%;
}
.content_composition_areas .content_square .text-center-middle.tit_center {

	font-size: 28px;
}

.content_composition_areas .cicle_center{
	width: 50%;
	position: absolute;
	height: 50%;
	top: 25%;
	right: 25%;
	border-radius: 50%;
	border: 3px solid #fff;
}

.content_composition_areas .circle_little{
	width: 23%;
	position: absolute;
	height: 23%;
	border-radius: 50%;
	border: 3px solid #fff;
	font-size: 16px;
}

.content_composition_areas .circle_little.showtext{
	border: 3px solid #a0a0a0;
	transition: border-color 0.3s ease;
}

.content_composition_areas .circle_little.showtext.active{
	border: 3px solid #e30613;
}

.content_composition_areas .circle_little a{
	color: #fff;
	transition: all ease 0.3s;
}
.content_composition_areas .circle_little.showtext a{
	color: #a0a0a0;
	transition: all ease 0.3s;
}

.content_composition_areas .circle_little a:hover{
	color: #f1f3f5;
	text-decoration: none;
}

.content_composition_areas .circle_little.circle1{
	top: calc(46% - 11.5%);
	left: 0.3%;
}

.content_composition_areas .circle_little.circle2{
	top: calc(22% - 11.5%);
	left: calc(24% - 11.5%);
}

.content_composition_areas .circle_little.circle3{
	top: 0%;
	left: calc(48% - 11.5%);
}

.content_composition_areas .circle_little.circle4{
	top: calc(20% - 11.5%);
	right: calc(26% - 11.5%);
}

.content_composition_areas .circle_little.circle5{
	right: 0.6%;
	top: calc(42.5% - 11.5%);
}

.content_composition_areas .circle_little.circle6{
	bottom: calc(32% - 11.5%);
	right: calc(16% - 11.5%);
}

.content_composition_areas .circle_little.circle7{
	bottom: calc(14% - 11.5%);
	right: calc(36% - 11.5%);
}

.content_composition_areas .circle_little.circle8{
	bottom: calc(14% - 11.5%);
	left: calc(38% - 11.5%);
}

.content_composition_areas .circle_little.circle9{
	bottom: calc(29.3% - 11.5%);
	left: calc(17.7% - 11.5%);
}


.wrapper_principales_areas .content_btn{
	text-align: center;
	margin-bottom: -10px;
}


@media only screen and (max-width: 768px){
	
	.content_composition_areas .content_square .text-center-middle.tit_center {

		font-size: 20px;
	}

	.content_composition_areas .circle_little{
		font-size: 10px;
	}



	.wrapper_principales_areas .content_btn{
		width: 100%;
		margin-bottom: 30px;
	}


	.wrapper_principales_areas .content_btn a{
		width: 100%;
		display: block;
	}

}


/* Actividades 2017 */

.wrapper_actividad_2017{
	background: #f1f3f6;
	padding: 90px 0 60px;
	font-family: "Futura-Medium", sans-serif;
}


.wrapper_actividad_2017 .container{
	background: #fff;
	padding-bottom: 30px;

}

.wrapper_actividad_2017 .cabecera{
	margin-top: -33px;	
	font-size: 24px;
}

.wrapper_actividad_2017 .cabecera .hastag{
	font-size: 18px;
}


.wrapper_actividad_2017 .contenido .subtitle{
	color: #e30613;
	font-size: 24px;
	display: flex;
	align-items: flex-end;
	text-transform: uppercase;
	height: 45px;
}

.wrapper_actividad_2017 .contenido .subtitle .txt{
	color: #e30613;
}


.wrapper_actividad_2017 .contenido .subtitle img{
	margin-right: 10px;
}

.wrapper_actividad_2017 .contenido .stats{
	margin-top: 25px;
	font-size: 18px;
	text-transform: uppercase;	
}

.wrapper_actividad_2017 .contenido .stats li{padding-left: 25px;}

.wrapper_actividad_2017 .contenido .socialnet{
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 25px;
}


.wrapper_actividad_2017 .contenido .socialnet .img{
	min-width: 25px;
	display: inline-block;
}

.wrapper_actividad_2017 .contenido .socialnet .img .fa{
	color: #a8b7c1;
	font-size: 24px;
}

.wrapper_actividad_2017 .contenido .socialnet .txt{
}

.wrapper_actividad_2017 .contenido .fila > .col-xs-12{
	margin-bottom: 30px;
}


/** 
* FORMACION MANUALES
*/

.wrapper-manuales-header{
	margin-bottom: 30px;
}


.wrapper-manuales-seleccion{
	background: #f1f3f6;
	padding-bottom: 30px;
}

.wrapper-manuales-seleccion .content-select, .wrapper-manuales-seleccion .content-form{
	background: #fff;
	margin-bottom: 50px;
	transition: opacity ease 0.3;
}

.wrapper-manuales-seleccion	.unit_content{
	margin-top: -15px;
}

.wrapper-manuales-seleccion .fila{
	margin-bottom: 60px;
}

.wrapper-manuales-seleccion	.title{
	font-family: "Futura-Medium", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
}

.wrapper-manuales-seleccion	.text{
	font-family: "roboto", sans-serif;
	font-size: 14px;
}

.conf-selection{
	font-family: "Futura-Medium", sans-serif;
	font-size: 14px;
	text-align: center;
	margin-bottom: -12px;
	text-transform: uppercase;
}


/* SELECT */
.select_red_c select{
	width: 100%;
	height: 50px;
	border-radius: 0px;
	border: 1px solid #a8b7c1;
}


.select_red_c select{
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: block;
	padding-right: 44px;
	padding-left: 10px;
}

.select_red_c select option{
	padding-left: 0px;
}

.select_red_c::before {
	/*background: url(images/select.png);
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;*/
	display: table-cell;
	text-align: center;
	width: 44px;
	height: 50px;
	line-height: 50px;
	position: absolute;
	right: 0;
	top: 0;
	pointer-events: none;
	vertical-align: middle;
	content: '\f078';
	/*background-size: 100%;
	background-position: 100%;*/
	font-family: 'FontAwesome';
	color: #e30613;
}

.select_red_c {
	display: block;
	position: relative;
	display: inline-block;
	width: 100%;
}

.content-select .select_red_c {
	margin-top: 10px;
}


/* FORM */	
.input_txt{
	width: 100%;
	height: 50px;
	border-radius: 0px;
	border: 1px solid #a8b7c1;
	padding-left: 10px;
	font-family: 'Roboto',sans-serif;
	font-size: 16px;
	color: #000;

}
.input_area, textarea.form-control.input_area{
	width: 100%;
	height: 120px;
	border-radius: 0px;
	border: 1px solid #a8b7c1;
	padding-left: 10px;
	font-family: 'Roboto',sans-serif;
	font-size: 16px;
	color: #000;
}

.input_txt::-webkit-input-placeholder,
.input_txt::-moz-placeholder,
.input_txt:-ms-input-placeholder,
.input_txt:-moz-placeholder,
.input_txt::placeholder
.input_area::-webkit-input-placeholder,
.input_area::-moz-placeholder,
.input_area:-ms-input-placeholder,
.input_area:-moz-placeholder,
.input_area::placeholder
{
	color: #000;
	font-family: 'Roboto',sans-serif;
	font-size: 16px;
}

.content-form .input_txt,
.content-form .input_area,
.content-form .select_red_c,
.content-form .cust-checkbox
{
	margin-bottom: 10px;
}


.conf-selection_inp{
	font-family: "Futura-Medium", sans-serif;
	font-size: 14px;
	text-align: center;margin-bottom: -30px;
	padding-top: 30px;
	text-transform: uppercase;
}

.wrapper-manuales-seleccion	.leyend_form{
	font-family: "roboto", sans-serif;
	font-size: 16px;
	text-align: center;
	margin: 45px auto;
	position: relative;
}

.wrapper-manuales-seleccion	.leyend_form::before{
	content: url('../img/comunes/comillas.png');
	position: absolute;
	z-index: 1;
	left: -30px;
	top: -30px;
}
.wrapper-manuales-seleccion	.leyend_form .txt{
	z-index: 2;
	position: relative;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-moz-inner-spin-button
{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.content-hidden{
	opacity: 0;
	height: 0px;
	overflow: hidden;
}




/**
* Sala de prensa
*/

.wrapper-list-salas{
	margin-bottom: 20px;
}

.wrapper-list-salas .item{
	padding-bottom: 75px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 30px;
}

.wrapper-list-salas .item .icon_c{
	height: 105px;
	padding-bottom: 8px;
	width: 70px;
	background-color: #e30613;
	margin: 0 auto;
	position: relative;
	display: flex;
	align-items: flex-end;

}

.wrapper-list-salas .item .icon_c .center{
	display: block;
	width: 100%;
	text-align: center;
}

.wrapper-list-salas .item .icon_c .icon{
	top: 0px;
}

.wrapper-list-salas .item .title{
	height: 4em;
}

.wrapper-list-salas .item .title .title_h2{
	color: #fff;
	font-size: 28px;
	font-family: "Futura-Medium", sans-serif;
	text-transform: uppercase;
}


.wrapper-list-salas a:hover{
	transition: all ease 0.3s;
}

.wrapper-list-salas a:hover{
	text-decoration: none;
}

.wrapper-list-salas .item .line_red{
	width: 70px;
	height: 2px;
	background-color: #e30613;
	display: inline-block;
}

.wrapper-list-salas .item.item_np{
	background-image: url('../img/sala_prensa/notas_de_prensa.jpg');
}
.wrapper-list-salas .item.item_not{
	background-image: url('../img/sala_prensa/noticias.jpg');
}
.wrapper-list-salas .item.item_noas{
	background-image: url('../img/sala_prensa/noticias_asociadas.jpg');
}
.wrapper-list-salas .item.item_info{
	background-image: url('../img/sala_prensa/infografias.jpg');
}
.wrapper-list-salas .item.item_gamu{
	background-image: url('../img/sala_prensa/galeria_multimedia.jpg');
}
.wrapper-list-salas .item.item_publ{
	background-image: url('../img/sala_prensa/publicaciones.jpg');
}



/** 
* Notas de prensa 
*/

.wrapper-notasp-tot{
	border-bottom: 2px solid #f1f3f5;
	padding-bottom: 60px;
}

.wrapper-notasp-aside{
	padding-top: 30px;
}

.not_prensa{
	margin-bottom: 20px;
	margin-bottom: 10px;
}
.not_prensa .cont-img{
	position: relative;
}
.not_prensa .date{
	position: absolute;
	width: 65px;
	height: 65px;
	background-color: #000000;
	bottom: 10px;
	font-family: 'Futura-Medium',sans-serif;
	color:#ffffff;
	font-size: 30px;
	line-height: 30px;
	letter-spacing: -1px;
	padding-top: 10px;
}
.wrapper-notaup-content .categoria,
.not_prensa .categoria{
	background-color: #E5E8ED;
	display: inline-block;
	font-size: 14px;
	font-family: 'Roboto-Medium',sans-serif;
	font-weight: normal;
	padding: 4px 8px;
	margin-top: 15px;
	margin-bottom: 10px;
	border-radius: 2px;
	text-transform: uppercase;
}
.not_prensa .categoria{
	margin-left: -8px;
}

.not_prensa .text{
	margin: 0 auto 5px;
	line-height: 24px;
}
.not_prensa .text .link{
	text-decoration: underline;
	font-size: 18px;
	text-transform: uppercase;
	color: #000000;
	padding-right: 15px;
	line-height: 1.1;
	font-family: "Futura-Medium", sans-serif;

}
.wrapper-notaup-content i,
.not_prensa i{
	font-size: 21px;
	color: #CDD0D5; 
	margin-right: 7px;
}
.not_prensa .plus{
	float: right;
}

@media only screen and (max-width: 768px){
	.wrapper-notasp-content .listado-noticias .cargar-mas{
		margin-bottom: 30px;
	}
}


.dossier-content{
	background-color: #e20613;
	background: #e20613 url('../img/sala_prensa/sernauto-white-icon.png');
	background-repeat: no-repeat;
	background-position: 93% center;
	background-size: auto;
	height: 115px;
	width: 100%;
	padding: 30px;
	margin-bottom: 5px;
}

.dossier-content .title{
	color: #fff;
	font-size: 28px;
	font-family: "Futura-light", sans-serif;
	margin: 0px;
	font-weight: 400;
}

.rest_dossier{
	background-color: #e5e7eb;
	padding: 30px;
}

.rest_dossier .subtitle{
	margin: 0px;
}

.rest_dossier .link{
	margin-top: 20px;
	color: #009cff;
	display: block;
}

.rest_dossier .contacto{
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 0px;
}

.rest_dossier .block{
	display: block;
	font-weight: 600;
}

.linea_divisoria{
	width: 100%;
	background-color: #fff;
	height: 2px;
	display: block;
	margin: 5px auto;
}
/**
* Nota de prensa
*/

.wrapper-notaup{
	padding-bottom: 30px;
	border-bottom: 2px solid #f1f3f5;
}

.wrapper-notaup-all .btn-volver{
	text-align: center;
	margin: 30px auto;
}

.the_date_slider{
	background-color: #000;
	min-width: 122px;
	height: 90px;
	padding: 15px 10px;
	display: inline-block;
	width: auto;
	position: absolute;
	bottom: 10px
}

.the_date_slider .month{
	font-size: 46px;
	font-family: "Futura-Medium", sans-serif;
	width: 100%;
	display: block;
	text-align: center;
	color: #fff;
	line-height: 46px;
	text-transform: uppercase;
}

.the_date_slider .year{
	font-size: 21px;
	font-family: "Futura-Medium", sans-serif;
	display: block;
	text-align: center;
	color: #fff;
	margin-top: -10px;
}

.wrapper-notaup-all .addthis_content{
	display: inline-block;
	position: relative;
	float: right;
	top: 17px;
}
.wrapper-notaup-all .cont_icons{
	margin-left: 10px;
	top: 3px;
	position: relative;
}


/**
* PUBLICACIONES
*/

.wrapper-publ-content{
	margin-bottom: 60px;
}

.wrapper-publ-content .title_h2{
	font-size: 24px;
	margin-top: 40px;
	margin-bottom: 0px;
}

.publicaciones_teaser .title{
	font-size: 16px;
	text-transform: uppercase;
	color: #000000;
	min-height: 90px;
	padding-right: 15px;
	margin-bottom: 5px;
	line-height: 1.1;
	margin-top: 10px;
}

.publicaciones_teaser .title a{color: #000;}

.publicaciones_teaser .descarga a{
	color: #e30613;
	text-decoration: underline;
}

.publicaciones_teaser{
	/*display: inline-block;*/
}

.wrapper-list-pubol{
	margin: 30px auto;
	text-align: center;
}

.wrapper-list-pubol .list_pubol{

}

.wrapper-list-pubol .list_pubol li{
	display: inline-block;
	text-decoration: none;
	min-width: 240px;
	margin-right: 30px;	
}

.wrapper-list-pubol .list_pubol li::after{
	content: ' ';
	display: block;
	position: relative;
	width: 100%;
	height: 4px;
	background-color: #f1f3f5;
	bottom: -5px;
	transition: all ease 0.3s;
}

.wrapper-list-pubol .list_pubol li.active::after{
	background-color: #e30613;
}

.wrapper-list-pubol .list_pubol li:hover:after{
	background-color: #e30613;
}

.wrapper-list-pubol .list_pubol li a{
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
}

.wrapper-list-pubol .list_pubol li a:hover,
.wrapper-list-pubol .list_pubol li a:active,
.wrapper-list-pubol .list_pubol li a:focus
{
	color: #000;
	text-decoration: none;
}

@media screen and (max-width: 768px) {
	.comision-de-comercio-exterior .wrapper-list-pubol .list_pubol li::after{
		margin-bottom: 15px;
	}
}	


/** 
* Agenda 
*/

.wrapper-agendan-tot{
	padding-bottom: 45px;
	border-bottom: 2px solid #f1f3f5;
}

.wrapper-agendan-tot .wrapper-agendan-content .wrapper-filter{
	top: -50px;
	position: relative;
}

.wrapper-agendan-tot .wrapper-agendan-content .wrapper-list_agenda{
}

/** Teaser */
.agenda_teaser{
	margin-bottom: 38px;
}

.agenda_teaser .cont-img{
	display: inline-block;
	float: left;
}

.agenda_teaser .cont_agenda_teaser{
	display: inline-block;
	width: calc(100% - 280px);
	float: right;
	padding-top: 30px;
}

.agenda_teaser .cont_agenda_teaser .title{
	font-size: 18px;
	margin: 0px;
}

.agenda_teaser .cont_agenda_teaser .date{
	font-size: 14px;
	margin-bottom: 10px;
	color: #e4121e;
	text-transform: uppercase;
}

.agenda_teaser .cont_agenda_teaser .category{
	font-size: 14px;
	margin-bottom: 10px;
	color: #fff;
	background-color: #f2861d;
	text-transform: uppercase;
	display: inline-block;
	padding: 5px 10px;
	border-radius: 4px;
	font-family: 'Roboto-Medium',sans-serif;
}

.agenda_teaser .cont_agenda_teaser .place_date{
	font-size: 14px;
	text-transform: uppercase;
}

.agenda_teaser .cont_agenda_teaser .description{
	font-size: 14px;
	font-family: 'Roboto-Medium',sans-serif;
	color: #000;
}

.agenda_teaser .cont_agenda_teaser a:hover{
	color: #000;
}

.list_agenda .cont-img .img-responsive {

    width: 260px;

}

@media screen and (min-width: 768px) {
	.agenda .agenda_teaser .cont-img img{
		max-width: 260px;
	}
}

@media screen and (max-width: 991px) {
	
	.agenda_teaser .cont_agenda_teaser{
		padding-top: 0px;
	}
	
}

@media screen and (max-width: 768px) {
	
	.agenda_teaser .cont-img{
		display: block;
		float: none;
		width: 100%;
	}

	.agenda_teaser .cont_agenda_teaser{
		display: block;
		width: 100%;
		float: none;
		padding-top: 10px;
	}

	.cont-img .img-responsive {

	    width: auto;

	}
	
}


/**
* Asociado
*/

.w_asociado .content-select{
	padding: 30px 0px;
}

.w_asociado .subt_10buenas{
	color: #e30613;
	font-size: 18px;
	font-family: "Futura-Medium", sans-serif;
	text-transform: uppercase;
	margin-top: -10px;
}

.w_asociado .conf-selection{
	margin-bottom: -23px;
	position: relative;
	bottom: -19px;
}

.w_asociado {
    counter-reset: section;
}

.w_asociado .fila{
	margin-bottom: 30px;
}

.w_asociado .cont_number .text_num::before {
	font-family: "Futura-Medium", sans-serif;
    counter-increment: section;
    content: counter(section);
    position: absolute;
    font-size: 50px;
    color: #f1f3f6;
    left: -17px;
    top: -17px;
    z-index: -1;
    font-weight: 900;
}
.w_asociado .cont_number .text_num.last::before {
    left: -40px;
}

.w_asociado .cont_number .text_num {
	position: relative;
	font-family: "Futura-Medium", sans-serif;
    font-size: 16px;
    margin-bottom: 25px;
    z-index: 2;
    
}


.w_asociado	.content-form{
	padding-top: 50px;
	padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
}	

.w_asociado	.textc_left_form{
	position: relative;
	z-index: 2;
	padding-top: 10px;
	padding-bottom: 10px;
}


.w_asociado	.textc_left_form::before{
	content: url('../img/comunes/comillas.svg');
	position: absolute;
	z-index: -1;
	left: -50px;
	top: -30px;
}

.w_asociado	.textc_left_form .txt{
	margin-bottom: 30px;
}

.w_asociado	.textc_left_form .txt1{
	font-size: 18px;
	font-family: "Futura-Medium", sans-serif;
	text-transform: uppercase;
	line-height: 22px;
}

.w_asociado	.textc_left_form .txt1 span{
	text-decoration: underline;
}

.w_asociado	.textc_left_form .txt2{
	font-size: 18px;
	font-family: "Futura-Medium", sans-serif;
	text-transform: uppercase;
	line-height: 22px;
}

.w_asociado	.textc_left_form .txt3{
	font-size: 16px;
	font-family: "Futura-Medium", sans-serif;
}

.w_asociado	.textc_left_form .txt4{
	font-size: 16px;
	font-family: "Futura-Medium", sans-serif;
}

.w_asociado	.textc_left_form .txt4 b{
	font-size: 22px;
	line-height: 16px;
}

.w_asociado	.btn_cont{
	margin-top: 30px;
}


/*****************
***** Slider ***** 
*****************/

.slider{
	position: relative;
	min-height: 100px;
}

.youtube-carousel{
	margin-bottom: 42px;
}

.video-container { 
	position: relative; /* keeps the aspect ratio */ 
	padding-bottom: 56.25%; /* fine tunes the video positioning */ 
	/*padding-top: 60px; */
	overflow: hidden;
	margin-bottom: -1px;
	margin-right: -1px;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;  
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}
  
.carousel-control .glyphicon-chevron-left{
	top:35%;
	font-size: 20px;
	left:5%;
	margin: 0;
}

.carousel-control .glyphicon-chevron-right{
	top:35%;
	font-size: 20px;
	left:33%;
	margin: 0;
}

.carousel-control.left, 
.carousel-control.right {
	background-image: none;
	color: #ffffff;
	top: 50%;
	transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	opacity: 1;
	height:120px;
}

.youtube-carousel .controls{
	display: none;
}

.youtube-carousel .carousel-control:hover {
	text-decoration: none;
	filter: alpha(opacity=60);
	outline: 0;
	opacity: 0.6;
}

.youtube-carousel .left-button {
	height:70px;
	width:35px;
	border-radius: 0 90px 90px 0;
	top: 50%;
	-webkit-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	transform: translate(0,-50%);
	-moz-border-radius: 0 90px 90px 0;
	-webkit-border-radius: 0 90px 90px 0;
	background-color: #e30613;
	display: inline-block;
	position: relative;
	float:left;
	/*subpixel bug*/
	margin-left: -1px; 
}

.youtube-carousel .right-button {
	height:70px;
	width:35px;
	border-radius: 90px 0 0 90px;
	top: 50%;
	-webkit-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	transform: translate(0,-50%);
	-moz-border-radius: 90px 0 0 90px;
	-webkit-border-radius: 90px 0 0 90px;
	background-color: #e30613;
	display: inline-block;
	position: relative;
	float:right;
	/*subpixel bug*/
	margin-right: -1px;
}


.youtube-carousel .carousel-caption {
	display: none;
	background: none repeat scroll 0 0 #e30613;
	bottom: 0;
	font-size: 12px;
	text-align: center;
	opacity: 1;
	padding:7px 30px 7px;
	text-transform: uppercase;
	z-index:11;
	pointer-events:none;
}

.youtube-carousel .controls{
	opacity: 0;
	transition: all ease 0.3s;
}

.youtube-carousel .carousel-inner:hover + .controls,
.youtube-carousel .controls:hover{
	opacity: 1;
}

@media screen and (min-width: 768px) {
	.youtube-carousel .right-button {
		height:120px;
		width:60px;
		border-radius: 90px 0 0 90px;
		-moz-border-radius: 90px 0 0 90px;
		-webkit-border-radius: 90px 0 0 90px;
		display: inline-block;
		position: relative;
		float:right;
	}

	.youtube-carousel .left-button {
		height:120px;
		width:60px;
		border-radius: 0 90px 90px 0;
		-moz-border-radius: 0 90px 90px 0;
		-webkit-border-radius: 0 90px 90px 0;
		display: inline-block;
		position: relative;
		float:left;
	}

	.youtube-carousel .carousel-control .glyphicon-chevron-left{
		top:35%;
		font-size: 35px;
		left:5%;
	}

	.youtube-carousel .carousel-control .glyphicon-chevron-right{
		top:35%;
		font-size: 35px;
		left:35%;
	}

	.youtube-carousel .carousel-caption {
		font-size: 18px;
		padding:15px 20px 15px;
	}
	.youtube-carousel .carousel-indicators {
		bottom: -20px;
	}

	.youtube-carousel .carousel-indicators span {
		display: inline-block;
		width: 35px;
		height: 4px;
		background: #e5e7eb;
		margin: auto 5px;
	}
	.youtube-carousel .carousel-indicators .active {
		width: 35px;
		height: 4px;
		margin: auto 5px;
		background-color: #e30613;
	}
}



@media screen and (min-width: 992px) {
	.youtube-carousel .carousel-caption {
		font-size: 18px;
		padding:15px 20px 15px;
	}
	
}


.youtube-carousel .video_play_btn{
	z-index: 500;
	position: absolute;
	top: calc(50% - 54px);
	left: calc(50% - 54px);
}


.youtube-carousel .modal-backdrop.in {
    filter: alpha(opacity=7);
    opacity: 0.7;
}
 
.youtube-carousel .modal-content {
    background: none;
    border: 0;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
 
.youtube-carousel .modal-body {
    padding: 0 25px 25px 25px;
}
 
.youtube-carousel .modal-header {
    padding: 25px 25px 15px 25px;
    text-align: right;
}
 
.youtube-carousel .modal-header, .youtube-carousel .modal-footer {
    border: 0;
}
 
.modal-header .close,
.modal-header .close span
{
    float: none;
    margin: 0;
    font-size: 36px;
    color: #fff;
    font-weight: 300;
    text-shadow: none;
    opacity: 1;
}



/***********
* COMISION COMERCIO EXTERIOR
***********/

/* HEAD */

.maxheight50{
	max-height: 50px;
}

.wrapper-comercio-top{
	
}

.wrapper-comercio-top .actividades .title{
	font-size: 16px;
}


.wrapper-comercio-top .actividades .fila{
	margin: 5px auto;
	min-height: 60px;
}


.wrapper-comercio-top .actividades .text{
	font-family: "roboto", sans-serif;
	font-size: 16px;
	text-transform: initial;
}

.wrapper-comercio-top .actividades .text span{ 
	font-family: "Futura-Medium", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
}


/* second part */

.wrapper-servicios-especificos{
	background: #f1f3f6;
	padding-top: 80px;
	padding-bottom: 40px;
}

.wrapper-servicios-especificos .serv_title{
	font-size: 24px;
	text-align: center;
	position: relative;
	margin-top: -40px;
	top: -50px;
}

.wrapper-servicios-especificos .body_ser_esp{
	min-height: 280px;
}

.wrapper-servicios-especificos .btn-default{
	text-transform: uppercase;
}

.wrapper-servicios-especificos .first_part .title{
	font-family: "Futura-Medium", sans-serif;
	font-size: 18px;
	margin-bottom: 30px;
	text-transform: uppercase;
	margin-top: 10px;
}

.wrapper-servicios-especificos .first_part .list{
	font-family: "roboto", sans-serif;
	font-size: 16px;
	text-transform: initial;
}


.wrapper-servicios-especificos .second_part .title{
	font-family: "Futura-Medium", sans-serif;
	font-size: 18px;
	margin-bottom: 0px;
	text-transform: uppercase;
	margin-top: 10px;
}

.wrapper-servicios-especificos .second_part .text_body{
	font-family: "roboto", sans-serif;
	font-size: 16px;
	text-transform: initial;
}


.wrapper-servicios-especificos-ferias-mapa{
	background-color: #f1f3f6;
	padding-bottom: 60px;
}

.wrapper-servicios-especificos-ferias-mapa .content{
	background-color: #fff;
	padding-bottom: 30px;
}



.wrapper-servicios-especificos-ferias-mapa .content .btn-container{
	display: block;
	min-height: 40px;
}

.main-servicios-especificos .wrapper-ferias-content{
	margin-bottom: 60px;
}

.comision-de-comercio-exterior .comisiones.otras .down {
    margin-top: 0px;
    margin-bottom: 25px;

}

.comision-de-comercio-exterior .comisiones.otras {

    padding-top: 0;
    margin: 60px auto 0;

}

@media screen and (max-width: 768px) {
	.wrapper-servicios-especificos .body_ser_esp{
		margin-bottom: 30px
	}
	.wrapper-servicios-especificos .content-btn{
		margin-bottom: 30px;
		display: inline-flex;
	}
}	



/* Search */

.cont-form table.gsc-search-box{
	margin-bottom: 0px;

}

.cont-form .gsc-search-button-v2, 
.cont-form .gsc-search-button-v2:hover, 
.cont-form .gsc-search-button-v2:focus {

    background: white;
    color: #FF010B;
    border-left: 0;
    border: none;
    padding: 0 10px;
    background: #fff;
    height: 41px;
    margin: 0;

}

.cont-form .gsc-search-box-tools .gsc-search-box .gsc-input {

    padding-right: 0;

}

.cont-form table.gsc-search-box td {

    vertical-align: middle;
    height: 41px;
    border: none;
}

.cont-form .gsc-search-button-v2 svg{
	fill: red;
}


.cont-form form.gsc-search-box {
    margin-bottom: 0px;

}

.cont-form .input.gsc-input, 
.cont-form .gsc-input-box,
.cont-form .gsc-input-box-hover,
.cont-form .gsc-input-box-focus{
	border:none !important;
	border-color: transparent !important;
}

.cont-form  .gsst_a .gscb_a{
	color: #FF010B !important;
}


@media(min-width: 992px) AND (max-width: 1200px) {
	.comision-de-negocio-responsable .comisiones h3 a {font-size: 22px;}
}


@media screen and (max-width: 768px) {

	.wrapper-home-agenda .cont_img_agenda_teaser_home{
		padding: 20px 0;
	}


	.wrapper-home-agenda .cont_img_agenda_teaser_home .img-responsive{
		width: 100%;
	}

	.comision-de-negocio-responsable #servicios li {width: 100%;}
	.sostenibilidad_page .wrapper_collapse .header_collapse a {margin-top: 0;}
	.sostenibilidad_page .wrapper_collapse .header_collapse img {margin-left: auto;  margin-right: auto;}
}








#___gcse_0 {
    max-width: 156px;
}






















